<html>
  <head>
    <title>Car Sold</title>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./CSS/style.css" />
    <script src="./JavaScript/profile.js"></script>
  </head>
  <body>
    <div class="titleSell">
      <img
        class="logoImage"
        src="./Assets/logo.PNG"
        alt="user image"
        id="logo"
      />

      <div class="titleLogin">
        <h1 id="¨titulo¨">Car Sold</h1>
      </div>
      <div class="titleUser">
        <div class="user">
          <img
            class="userImage"
            src="./Assets/user.png"
            alt="user image"
            id="userImage"
          />
          <h4 id="userLogedIn" class="userLogedIn">Usuario</h4>
        </div>
        <div class="titleUser">
          <button class="userButton" id="logInButton" onclick="redirectLogin()">
            Log In
          </button>
        </div>
      </div>
    </div>

    <div class="topnav">
      <a href="index.html">Ver vehículos a la venta</a>
      <a href="sell.html">Vende tu vehículo </a>
      <a href="login.html">Log-In</a>
    </div>
    <div id="data">
      <h2 class="header-main" id="message">Tus datos:</h2>
      <p class="enum">Nombre:</p>
      <p class="text" id="name"></p>
      <p class="enum">Apellidos:</p>
      <p class="text" id="surname"></p>
      <p class="enum">Nombre de usuario:</p>
      <p class="text" id="username"></p>
      <p class="enum">Correo electrónico:</p>
      <p class="text" id="email"></p>
      <p class="enum">Fecha nacimiento (yyyy/mm/dd):</p>
      <p class="text" id="birthDate"></p>
      <p class="enum">Fondos:</p>
      <p class="text" id="funds"></p>
    </div>

    <div id="data4">
      <p class="header">Añadir o retirar fondos (€):</p>
      <input
        type="funds"
        id="quantityFunds"
        size="20"
        maxlength="30"
        required="true"
      />
      <select id="op" name="op" required="true">
        <option value="Añadir">Añadir</option>
        <option value="Retirar">Retirar</option>
      </select>
      <input type="button" id="addFunds" value="Añadir o retirar fondos" />
    </div>

    <h4 class="header" id="data2">Tus vehículos en venta:</h4>
    <table class="table" id="tableCars">
      <tr>
        <th>Marca</th>
        <th>Modelo</th>
        <th>Año</th>
        <th>Tipo</th>
        <th>Kilometraje</th>
        <th>Puertas</th>
        <th>Matrícula</th>
        <th>Color</th>
        <th>Precio</th>
      </tr>
      <tr>
        <td></td>
      </tr>
    </table>

    <h4 class="header" id="data5">Tus vehículos comprados:</h4>
    <table class="table" id="tableBoughtCars">
      <tr>
        <th>Marca</th>
        <th>Modelo</th>
        <th>Año</th>
        <th>Tipo</th>
        <th>Kilometraje</th>
        <th>Puertas</th>
        <th>Matrícula</th>
        <th>Color</th>
        <th>Precio</th>
      </tr>
      <tr>
        <td></td>
      </tr>
    </table>

    <h4 class="header" id="data3">Usuarios en el sistema:</h4>
    <table class="table" id="tableUsers">
      <tr>
        <th>Nombre</th>
        <th>Apellidos</th>
        <th>Nombre de usuario</th>
        <th>Rol</th>
        <th>Email</th>
        <th>Fecha de nacimiento</th>
      </tr>
      <tr>
        <td></td>
      </tr>
    </table>

    <div class="containerColumns">
      <div class="columns">
        <h6 class="header">Horario</h6>
        <p class="textColumns">Lunes a Sábado: 9:00-18:00</p>
        <div>
          <label for="cookies" class="textColumns"
            >Por favor, pulsa el siguiente boton si aceptas nuestras
            cookies</label
          >
          <input type="button" id="cookies" value="Acepto" />
        </div>
      </div>

      <div class="columns">
        <h6 class="header">Contacto</h6>
        <div class="textColumns">
          <p>E-mail: info@carsold.es</p>
          <p>Telefono: 087534340</p>
        </div>
      </div>

      <div class="columns">
        <h6 class="header">Dirección</h6>
        <div class="textColumns">
          <p>CarSold España</p>
          <p>C/Lago azul, 20, 32071 Madrid</p>
        </div>
      </div>
    </div>
  </body>
</html>
